/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Partners
	- Title
	- Partner-List
	- Shop-Link

--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Partners
--------------------------------------------------------------*/
#partners {
  background-color: #000130;
  color: #ffffff;
}

#partners .gradient {
  padding: 3rem 1rem 1rem;
  background: radial-gradient(63.54% 50.69% at 50% 49.31%, rgba(0, 97, 234, 0.8) 0%, rgba(0, 1, 48, 0.8) 100%);
}

#partners a.logo-color img.color {
  display: none;
}

/* Title
--------------------------------------------- */
#partners .title {
  font-size: 1.75rem;
  line-height: 2.05rem;
  text-align: center;
  background:
          linear-gradient(
                  to right,
                  rgba(255, 255, 255, 0) 15%,
                  #ffffff 50%,
                  rgba(255, 255, 255, 0) 85%
          )
          left
          bottom
          transparent
          no-repeat;
  background-size:100% 1px ;
}

/* Partner-List
--------------------------------------------- */
#partners .partner-list {
  max-width: 1366px;
  padding: 1em;
  margin: 0 auto;
}

#partners .partner-list:before {
  display: none;
}

#partners .partner-list .partner-group {
  gap: 1%;
  padding: 0;
  margin-bottom: 1em;
}

#partners .partner-list .partner-group .partner-item {
  display: flex;
  justify-content: center;
  padding: 1em;
  margin-bottom: 1%;
  background: rgba(0, 0, 0, .2);
  mix-blend-mode: normal;
  transition: all .8s ease 0s;
}

#partners .partner-list .partner-group:hover .partner-item {
  background: rgba(0, 0, 0, .35);
}

#partners .partner-list .partner-group:hover .partner-item a img {
  opacity: 1;
}

#partners .partner-list .partner-group:hover .partner-item:hover {
  transform: scale(1.08);
  background: #000000;
  transition: all .8s ease 0s;
}

#partners .partner-list .partner-group .partner-item:hover a.logo-color img.mono {
  display: none;
}

#partners .partner-list .partner-group .partner-item:hover a.logo-color img.color {
  display: initial;
}

#partners .partner-list .partner-group .partner-item a {
  display: flex;
  justify-content: center;
  width: 100%;
  height: 100%;
}

#partners .partner-list .partner-group .partner-item a img {
  width: auto;
  height: 100%;
  opacity: .9;
}

#partners .partner-list .partner-group.principal .partner-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 160px;
}

#partners .partner-list .partner-group.principal .partner-item a {
  height: 80px;
  margin-bottom: 1em;
}

#partners .partner-list .partner-group.principal .partner-item a:last-child {
  height: 30px;
  margin-bottom: 0;
}

#partners .partner-list .partner-group.outstanding .partner-item {
  height: 100px;
}

#partners .partner-list .partner-group.outstanding-secondary .partner-item {
  flex: 0 1 49.5%;
  height: 92px;
}

#partners .partner-list .partner-group.outstanding-secondary.odd .partner-item.odd-item {
  flex: 0 1 100%;
}

#partners .partner-list .partner-group.others .partner-item,
#partners .partner-list .partner-group.others-secondary .partner-item {
  flex: 0 1 24.25%;
  height: 42px;
}

#partners .partner-list .partner-group.others .partner-item {
  padding: .75em;
}

#partners .partner-list .partner-group.others-secondary .partner-item {
  padding: .75em;
}

@media (min-width: 768px) {
  #partners .title {
    font-size: 3rem;
    line-height: 3.5rem;
  }

  #partners .partner-list .partner-group.principal .partner-item {
    height: 250px;
  }

  #partners .partner-list .partner-group.principal .partner-item a {
    height: 120px;
  }

  #partners .partner-list .partner-group.principal .partner-item a:last-child {
    height: 45px;
  }

  #partners .partner-list .partner-group.outstanding .partner-item,
  #partners .partner-list .partner-group.outstanding-secondary .partner-item {
    height: 140px;
    padding: 2.375em;
  }

  #partners .partner-list .partner-group.outstanding-secondary.odd .partner-item.odd-item {
    flex: 0 1 49.5%;
  }

  #partners .partner-list .partner-group.outstanding-secondary .partner-item:nth-last-child(-n+3) {
    flex: 0 1 32.66%;
  }

  #partners .partner-list .partner-group.others .partner-item {
    flex: 0 1 15.83%;
    height: 58px;
  }

  #partners .partner-list .partner-group.others-secondary .partner-item {
    flex: 0 1 10.22%;
    height: 38px;
  }
}

@media (min-width: 1028px) {
  #partners .partner-list .partner-group.outstanding-secondary .partner-item,
  #partners .partner-list .partner-group.outstanding-secondary.odd .partner-item.odd-item,
  #partners .partner-list .partner-group.outstanding-secondary .partner-item:nth-last-child(-n+3) {
    flex: 1 1 0;
  }

  #partners .partner-list .partner-group.others .partner-item {
    flex: 0 1 11.62%;
  }

  #partners .partner-list .partner-group.others-secondary .partner-item {
    flex: 0 1 7.41%;
  }
}

/* Shop-Link
--------------------------------------------- */
#partners .shop-link {
  height: 50px;
  padding: .75rem;
  background: rgba(0, 0, 0, .2);
}

#partners .shop-link a {
  display: flex;
  justify-content: center;
  align-items: end;
  gap: .25em;
  height: 26px;
  font-size: .75em;
  font-family: Roboto, sans-serif;
  text-decoration: none;
  color: #ffffff;
}

#partners .shop-link a span {
  text-decoration: underline;
}

#partners .shop-link a img {
  height: 100%;
  width: auto;
  margin-left: 10px;
}

#partners .shop-link:hover a.logo-color img.mono {
  display: none;
}

#partners .shop-link:hover a.logo-color img.color {
  display: initial;
}

@media (min-width: 768px) {
  #partners .shop-link a {
    font-size: .875em;
  }
}
